Subject: (urth) Suzzane Delange

From: Craig Christensen <2644 at mn3.lawson.lawson.com>
Date: Fri, 08 May 1998 14:09:00 +0000

This is my first post.  I have been working my way through the archives   
for several weeks, and I am finally caught up.

Peter,

I read Suzanne Delange again last night and when nothing unmistakable   
jumped out at me I reread it with the story's opening statement in mind.   
 That is, the narrator was struck by the passage he had read which stated   
that every person has probably had at least one event so momentous and so   
inassimilable (somebody's making good use of his thesarus, huh?) that he   
has wiped it from his memory.  I took that to mean that the narrator had   
not only met Suzanne in his past, but that she was very important to him.   
 I read the "Unable to be photographed" to mean that Suzanne was pregnant   
then and that the young lady he saw was his own daughter.

The vampire angle never occurred to me.  Neither have many other aspects   
of Mr. Wolfe's writings revealed to me in the urth.list archives.

Craig Christensen

*More Wolfe info & archive of this list at http://www.urth.net/urth/